/* 所有页面的媒体查询 */




/* 
1201-----------1370    大屏电脑
*/
@media screen and (min-width: 1201px) and (max-width: 1370px) {
    .wrap {
        width: 94%;
    }


    /* index,1201 */
    .indBoxOne2_lunbo_L .img_box .number_box {
        right: 10%;
        font-size: 80px;
        line-height: 80px;
    }

    .indBoxOne1_dl .item a .bottom_text {
        font-size: 16px;
    }

    .indBoxOne2_lunbo_R .tt_box .tt_02 {
        font-size: 32px;
    }

    .indBoxOne2_lunbo_R .text {
        font-size: 14px;
        line-height: 26px;
    }

    .indBoxOne2_lunbo_R dl {
        padding: 20px 0 30px;
    }

    .all_page_public_btn {
        width: 170px;
    }

    .indBoxTwo_w_L .tt {
        font-size: 32px;
    }

    .indBoxFour1 .item .number_box {
        font-size: 80px;
    }

    .indBoxFour1 .item {
        padding: 0 15px;
    }

    .foot_inquiry_form .input_box {
        width: calc(100% - 210px);
    }

    .foot_inquiry_form .btn_box {
        width: 170px;
    }







    /* case,1201 */
    .casBoxOne1 .item a .img_box {
        margin-top: 0;
    }

    .casBoxOne1_R {
        padding: 0 0 0 30px;
    }

    .casBoxOne1 {
        padding-top: 0;
    }

    .SubPage_public_tt .tt_02 {
        width: 90%;
    }

    .SubPage_banner_w .banner_tt {
        font-size: 40px;
    }

    .casBoxOne1 .item {
        margin-bottom: 80px;
    }




















}



/* 
1025-----------1200    中等屏幕
*/
@media screen and (min-width: 1025px) and (max-width: 1200px) {
    .wrap {
        width: 94%;
    }




    /* index,1025 */
    .pc_head_top_02 .on_line_btn a {
        width: 140px;
    }

    .pc_head_list_box .item>a {
        font-size: 16px;
    }

    .pc_head_list_box {
        width: calc(100% - 80px);
    }

    .pc_head_search_box {
        width: 80px;
        padding-right: 10px;
    }

    .pc_head_bottom_w .logo_box {
        width: 280px;
    }

    .pc_head_bottom_01 {
        width: calc(100% - 350px);
    }

    .publicTwo_stage_nav_w {
        padding: 40px 0 40px;
    }

    .publicTwo_stage_nav_w .every_item a .bottom_text {
        font-size: 14px;
    }

    .publicTwo_stage_nav_w .every_item {
        width: calc((100% - 60px) / 4);
        margin-right: 20px;
    }

    .all_public_form {
        width: 830px;
    }

    .pub_float_right_nav .item .icon_and_text {
        width: 70px;
        padding: 10px 0 8px;
    }

    .pub_float_right_nav .item .icon_and_text .text {
        font-size: 12px;
        padding-top: 4px;
    }

    .pub_float_right_nav .item .icon_and_text .iconfont {
        font-size: 26px;
    }

    .public_right_nav_box .nav_top_img img {
        width: 90%;
    }

    .public_back_top_btn {
        font-size: 12px;
    }

    .public_back_top_btn .iconfont {
        font-size: 24px;
    }

    .hover_show_text.online_Service .online_Service_01 {
        font-size: 14px;
    }

    .hover_show_text.hot_line .hot_line_01 {
        font-size: 14px;
    }

    .hover_show_text.hot_line .hot_line_02 {
        font-size: 14px;
    }

    .pub_float_right_nav .item .hover_show_text {
        width: 150px;
    }

    .indBoxOne1_dl .item {
        width: calc((100% - 60px) / 4);
        margin-right: 20px;
    }

    .indBoxOne1_dl .item a .bottom_text {
        font-size: 16px;
        padding: 10px 5px 10px;
    }

    .indBoxOne1_dl_hover .tt {
        font-size: 16px;
    }

    .indBoxOne1_dl_hover .text {
        font-size: 12px;
        padding-top: 10px;
    }

    .indBoxOne1_dl_hover .More_btn {
        font-size: 12px;
        width: 110px;
        margin-top: 10px;
    }

    .indBoxOne2_lunbo_L .img_box .number_box {
        right: 10%;
        font-size: 60px;
        line-height: 60px;
    }

    .indBoxOne2_lunbo_R {
        padding: 40px 30px 50px 40px;
    }

    .indBoxOne2_lunbo_R .tt_box .tt_02 {
        font-size: 26px;
    }

    .indBoxOne2_lunbo_R .text {
        font-size: 14px;
        line-height: 26px;
    }

    .indBoxOne2_lunbo_R dl dd {
        border-right: none;
        padding-right: 0;
    }

    .indBoxOne2_lunbo_R dl dd div {
        font-size: 16px;
        padding-bottom: 6px;
    }

    .indBoxOne2_lunbo_R dl dd span {
        font-size: 14px;
    }

    .all_page_public_btn {
        font-size: 14px;
        width: 130px;
        line-height: 40px;
    }

    .indBoxOne2_lunbo_R dl {
        padding: 20px 0 30px;
    }

    .indBoxTwo_w_L .tt {
        font-size: 28px;
    }

    .indBoxTwo_w_L .text {
        font-size: 14px;
        padding: 15px 0 25px;
    }

    .index_module_title a .tt_01 {
        font-size: 32px;
    }

    .index_module_title a .tt_02 {
        width: 100%;
        font-size: 14px;
        line-height: 30px;
        padding-top: 10px;
    }

    .indBoxThree1 .item {
        width: calc((100% - 60px) / 3);
        margin-right: 30px;
    }

    .indBoxThree1 .item a .bottom_box .tt {
        font-size: 16px;
    }

    .indBoxThree1 .item a .bottom_box .text {
        line-height: 26px;
    }

    .indBoxThree2 .item a .round_box {
        width: 12px;
        height: 12px;
    }

    .indBoxThree2 .item a .text_box {
        width: calc(100% - 12px);
        padding-left: 15px;
    }

    .indBoxThree2 .item a .text_box span {
        font-size: 14px;
    }

    .indBoxThree2 .item a .text_box .date {
        font-size: 14px;
    }

    .indBoxFour1 .item .number_box {
        font-size: 60px;
    }

    .indBoxFour1 .item .number_box span {
        font-size: 20px;
    }

    .indBoxFour1 .item .text {
        font-size: 14px;
    }

    .indBoxFour1 .item {
        padding: 0 15px;
    }

    .indBoxFour2 .text_01 {
        font-size: 20px;
    }

    .indBoxFour2 .text_02 {
        font-size: 14px;
    }

    .indBoxFour2 a {
        font-size: 18px;
        width: 240px;
        line-height: 48px;    
    }

    .index_module_title {
        padding-bottom: 30px;
    }

    .indBoxFour1 {
        padding: 30px 0 70px;
    }

    .foot_inquiry_text .text_01 {
        font-size: 24px;
    }

    .foot_inquiry_text .text_02 {
        font-size: 16px;
        padding-top: 10px;
    }

    .foot_inquiry_text {
        width: 290px;
    }

    .foot_inquiry_form {
        width: calc(100% - 290px);
    }

    .foot_inquiry_form .btn_box {
        width: 150px;
    }

    .foot_inquiry_form .input_box {
        width: calc(100% - 190px);
    }

    .foot_top_01 .bottom_icon a {
        font-size: 22px;
    }

    .foot_top_01 .img_box {
        padding-bottom: 20px;
    }

    .foot_top_public_tt a {
        font-size: 16px;
    }

    .foot_top_02 {
        display: none;
    }

    .foot_top_03 {
        width: 30%;
    }

    .foot_top_04_code .item .bottom_text {
        font-size: 14px;
    }







    /* case_detail,1025 */
    .cas_deBoxOne1 {
        -ms-align-items: flex-start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }

    .cas_deBoxOne1_R .tt_box .tt {
        font-size: 28px;
    }

    .cas_deBoxOne1_R .tt_box .text {
        font-size: 14px;
        padding-top: 15px;
    }

    .cas_deBoxOne1_R .tt_box {
        padding-bottom: 30px;
    }

    .cas_deBoxOne1_R dl dd div {
        font-size: 16px;
    }

    .cas_deBoxOne1_R dl dd span {
        font-size: 14px;
    }

    .cas_deBoxOne1_R dl {
        padding-bottom: 30px;
    }

    .cas_deBoxOne1_R .btn_box a {
        font-size: 18px;
        line-height: 46px;
    }

    .cas_deBoxOne1_R .hot_line a {
        font-size: 26px;
    }

    .cas_deBoxTwo1 .item a {
        padding: 16px 20px 16px 20px;
    }

    .cas_deBoxTwo1 .back_list a {
        padding: 16px 10px 16px 10px;
    }

    .cas_deBoxThree_w .module_tt {
        font-size: 28px;
    }

    .cas_deBoxThree1_01 {
        padding: 20px 15px 12px;
    }

    .cas_deBoxThree1_02 {
        padding: 25px 15px 20px;
    }

    .cas_deBoxThree1_01 .tt_box .tt_02 {
        font-size: 24px;
    }

    .cas_deBoxThree1_01 .tt_box .tt_01 {
        font-size: 14px;
    }

    .cas_deBoxThree1_02 .btn_box {
        font-size: 14px;
    }

    .SubPage_public_tt .tt_01 {
        font-size: 30px;
    }

    .cas_deBoxFour1 .item a .bottom_text {
        font-size: 14px;
        padding: 12px 10px 12px 15px;
    }







    /* case,1025 */
    .SubPage_banner_w .banner_tt {
        font-size: 34px;
    }

    .SubPage_public_tt .tt_02 {
        width: 100%;
    }

    .casBoxOne1 .item a .img_box {
        margin-top: 0;
    }

    .casBoxOne1 .item a {
        padding: 25px 10px 25px 20px;
    }

    .casBoxOne1_R {
        padding: 0 0 0 20px;
    }

    .casBoxOne1_R .item_tt {
        font-size: 20px;
        padding-bottom: 15px;
    }

    .casBoxOne1_R_list .every_list {
        padding: 0 0 15px;
    }

    .casBoxOne1_R .btn {
        font-size: 14px;
        line-height: 38px
    }

    .casBoxOne1 .item {
        width: calc((100% - 40px) / 2);
        margin-bottom: 50px;
    }

    .casBoxOne1 {
        padding-top: 0;
    }






    /* contact,1025 */
    .conBoxOne2 .item a .iconfont {
        font-size: 50px;
        width: 100px;
        height: 100px;
        line-height: 100px;
    }

    .conBoxOne2 .item a .bottom_box {
        padding: 20px 0 0;
    }

    .conBoxOne2 .item a .bottom_box .tt {
        font-size: 18px;
    }
    
    .conBoxOne2 .item a .bottom_box .text {
        font-size: 14px;
    }

    .conBoxTwo1 {
        padding: 70px 0px 70px;
    }

    .conBoxTwo2_top .right_text .tt {
        font-size: 30px;
    }







    /* cp_detail,1025 */
    .cp_deBoxOne1_L {
        width: 58%;
    }

    .cp_deBoxOne1_L_01 span {
        font-size: 40px;
    }

    .cp_deBoxOne1_L_01 {
        font-size: 20px;
        padding-bottom: 20px;
    }

    .cp_deBoxOne1_L_03 {
        padding: 30px 0 20px;
    }

    .cp_deBoxOne1_L_03 a {
        font-size: 20px;
        width: 50%;
    }

    .cp_deBoxTwo1 dl dd span {
        font-size: 14px;
    }

    .cp_det_public_tt span {
        font-size: 26px;
    }

    .cp_det_public_tt .bg_block {
        margin-top: 8px;
    }

    .cp_deBoxFour_w {
        padding: 80px 0 80px;
    }






    /* cp,1025 */
    .cpBoxOne1 .item a {
        font-size: 14px;
        width: 190px;
    }






    /* honor,1025 */
    .honBoxOne1 {
        width: 100%;
        padding-bottom: 40px;
    }

    .honBoxOne2 .item a .img_box {
        padding: 6px;
    }

    .honBoxOne2 .item a .bottom_text {
        font-size: 14px;
        padding: 15px 0 0;
    }





    /* news_detail,1025 */
    .new_deBoxOne3 {
        width: 270px;
    }

    .new_deBoxOne3_box {
        width: 270px;
    }

    .new_deBoxOne2 {
        width: calc(100% - 50px - 270px);
        padding: 0 40px 0 40px;
    }

    .new_deBoxOne2 .big_tt {
        font-size: 28px;
    }

    .new_deBoxOne3_02 .tt_box .tt_01 {
        font-size: 20px;
    }

    .new_deBoxOne2 .content_box {
        font-size: 14px;
    }































}



/* 
768------------1024    ipad
*/
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .wrap {
        width: 94%;
    }



    /* index,ipad */
    .public_right_nav_box {
        display: none;
    }

    .pc_public_head_box {
        display: none;
    }

    .mobile_header {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
    }

    .mobile_placeholder_box {
        display: block;
        width: 100%;
        height: 52px;
    }

    .mobile_logo {
        width: 200px;
    }

    .mobile_logo img {
        height: 32px;
    }

    .mobile_search_icon {
        font-size: 22px;
        padding-right: 22px;
    }

    .indBoxOne1_dl {
        -ms-justify-content: space-between;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .indBoxOne1_dl .item {
        width: calc((100% - 30px) / 2);
        margin-right: 0;
        margin-bottom: 30px;
    }

    .indBoxOne1_dl .item a .bottom_text {
        font-size: 16px;
    }

    .indBoxOne1_w {
        padding: 70px 0 50px;
    }

    .indBoxOne1_dl_hover .More_btn {
        width: 120px;
    }

    .indBoxOne2_lunbo_L {
        width: 100%;
    }

    .indBoxOne2_lunbo_L .bg_yellow {
        display: none;
    }

    .indBoxOne2_lunbo_L .img_box {
        left: auto;
        bottom: auto;
    }

    .indBoxOne2_lunbo .item {
        padding: 0;
    }

    .indBoxOne2_lunbo_R {
        width: 100%;
        bottom: auto;
        padding: 40px 30px 70px 30px;
    }

    .indBoxOne2_lunbo_L .img_box .number_box {
        right: 4%;
        font-size: 60px;
        line-height: 80px;
    }

    .indBoxOne2_lunbo_R .tt_box .tt_02 {
        font-size: 28px;
    }

    .indBoxOne2_lunbo_R dl dd {
        border-right: none;
        padding-right: 0;
    }

    .all_page_public_btn {
        width: 130px;
        line-height: 38px;
    }

    .indBoxTwo_w {
        -ms-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
        padding: 60px 0 60px;
    }

    .indBoxTwo_w_R {
        width: 100%;
    }

    .indBoxTwo_w_L {
        width: 100%;
        padding: 40px 0 0;
    }

    .indBoxTwo_w_L .tt {
        font-size: 28px;
    }

    .indBoxTwo_w_L .text {
        padding: 20px 0 30px;
    }

    .index_module_title a .tt_01 {
        font-size: 32px;
    }

    .index_module_title a .tt_02 {
        width: 100%;
        line-height: 28px;
        padding-top: 10px;
    }

    .index_module_title {
        padding-bottom: 30px;
    }

    .indBoxThree1 .item {
        width: calc((100% - 30px) / 3);
        margin-right: 15px;
    }
    
    .indBoxThree1 .item a .bottom_box {
        padding: 20px 10px 25px 15px;
    }

    .indBoxThree1 .item a .bottom_box .tt {
        font-size: 16px;
    }

    .indBoxThree1 .item a .img_box .date_box {
        right: 0;
        bottom: -4px;
    }

    .indBoxThree2 .item {
        width: 100%;
    }

    .indBoxThree_w {
        padding: 70px 0 70px;
    }

    .indBoxFour1 .item {
        width: calc(100% / 2);
        padding: 0 20px 30px;
    }

    .indBoxFour1 .item .number_box {
        font-size: 70px;
    }

    .indBoxFour1 .item .number_box span {
        font-size: 22px;
    }

    .indBoxFour1 {
        padding: 30px 0 60px;
    }

    .indBoxFour2 a {
        width: 260px;
        line-height: 52px;
        font-size: 20px;
    }

    .foot_inquiry_text {
        width: 100%;
        padding-bottom: 20px;
    }

    .foot_inquiry_form {
        width: 100%;
    }

    .foot_inquiry_text .text_01 {
        font-size: 26px;
    }

    .foot_inquiry_text .text_02 {
        font-size: 16px;
    }

    .foot_inquiry_w {
        padding: 40px 0 50px;
    }

    .foot_inquiry_form .btn_box {
        width: 140px;
    }

    .foot_inquiry_form .input_box {
        width: calc(100% - 170px);
    }

    .foot_top_04 {
        display: none;
    }

    .foot_top_01 {
        width: 100%;
        -ms-order: 1;
        -moz-order: 1;
        -webkit-order: 1;
        order: 1;
        padding-top: 40px;
    }

    .foot_top_01 .bottom_icon {
        padding: 20px 0 0;
    }

    .foot_top_03 {
        width: 50%;
    }

    .foot_top_02 {
        width: 34%;
    }

    .foot_top_w {
        padding: 70px 0 50px;
    }

    .foot_top_01 .bottom_icon a {
        margin: 0 10px;
    }

    .foot_top_public_list .item {
        padding-bottom: 8px;
    }






    /* case_detail,ipad */
    .SubPage_banner_placeholder {
        display: none;
    }

    .cas_deBoxOne1_L {
        width: 100%;
    }

    .cas_deBoxOne1_R {
        width: 100%;
        padding-top: 40px;
    }

    .cas_deBoxOne1_R .tt_box .tt {
        font-size: 28px;
    }

    .cas_deBoxOne1_R .tt_box .text {
        padding-top: 20px;
    }

    .cas_deBoxOne1_R dl > dd:nth-child(odd) {
        border-right: none;
    }

    .cas_deBoxOne1_R dl {
        padding-bottom: 40px;
    }

    .cas_deBoxOne1_R .btn_box {
        width: 38%;
    }

    .cas_deBoxOne1_R .btn_box a {
        font-size: 20px;
    }

    .cas_deBoxOne1_R .hot_line a {
        font-size: 26px;
    }

    .cas_deBoxTwo1 .item {
        width: 100%;
    }

    .cas_deBoxTwo1 .item a {
        padding: 18px 20px 18px 30px;
    }

    .cas_deBoxTwo1 .back_list a {
        padding: 18px 10px 18px 10px;
    }

    .cas_deBoxTwo1 .back_list {
        width: 100%;
        border: none;
        border-left: 1px solid #d5d5d5;
        border-right: 1px solid #d5d5d5;
    }

    .cas_deBoxThree_w .module_tt {
        font-size: 28px;
    }

    .cas_deBoxOne_w {
        padding: 60px 0 50px;
    }

    .cas_deBoxThree1 {
        -ms-justify-content: space-between;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .cas_deBoxThree1 .item {
        width: calc((100% - 30px) / 2);
        margin-right: 0;
        margin-bottom: 30px;
    }

    .cas_deBoxThree1_01 .tt_box .tt_02 {
        font-size: 24px;
    }

    .SubPage_public_tt .tt_01 {
        font-size: 30px;
    }

    .cas_deBoxFour1 {
        -ms-justify-content: space-between;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .cas_deBoxFour1 .item {
        width: calc((100% - 30px) / 2);
        margin-right: 0;
        margin-bottom: 30px;
    }

    .cas_deBoxFour_w {
        padding: 70px 0 60px;
    }






    /* case,ipad */
    .SubPage_banner_w {
        height: 240px;
    }

    .SubPage_banner_w .banner_tt {
        font-size: 30px;
    }

    .SubPage_banner_w .banner_text {
        font-size: 14px;
    }

    .SubPage_public_tt .tt_02 {
        width: 100%;
    }

    .casBoxOne1 {
        padding-top: 0;
    }

    .casBoxOne1 .item {
        width: 100%;
        margin-bottom: 30px;
    }

    .casBoxOne1 .item a .img_box {
        margin-top: 0;
    }

    .casBoxOne1 .item a {
        padding: 30px 20px 30px 30px;
    }






    /* contact,ipad */
    .conBoxOne2 .item {
        width: calc(100% / 2);
    }

    .conBoxOne2 .item a {
        padding: 0 20px 30px;
    }

    .conBoxOne2 .item a .iconfont {
        font-size: 60px;
        width: 110px;
        height: 110px;
        line-height: 110px;
    }

    .conBoxTwo1 {
        padding: 70px 0 70px;
    }

    .conBoxTwo2 {
        padding: 50px 40px 60px;
    }

    .conBoxTwo2_top .right_text .tt {
        font-size: 24px;
    }

    .conBoxTwo2_top .right_text .text_01 {
        font-size: 14px;
    }

    .conBoxTwo2_form .item .input_tt {
        font-size: 16px;
    }

    .conBoxTwo2_form .item .input_tt span {
        font-size: 16px;
    }

    .conBoxTwo2_form .item {
        width: calc((100% - 30px) / 2);
    }

    .conBoxTwo2_form .btn_box button {
        width: 200px;
    }






    /* cp_detail,ipad */
    .cp_deBoxOne_w {
        padding: 70px 0 80px 0;
    }

    .cp_deBoxOne1_L_01 {
        font-size: 20px;
        padding-bottom: 20px;
    }

    .cp_deBoxOne1_L_01 span {
        font-size: 30px;
    }

    .cp_deBoxOne1_L {
        width: 58%;
    }

    .cp_deBoxOne1_L_03 {
        padding: 30px 0 20px;
    }

    .cp_deBoxOne1_L_04 a {
        font-size: 26px;
    }

    .cp_det_public_tt span {
        font-size: 28px;
    }
    
    .cp_det_public_tt .bg_block {
        margin-top: 10px;
    }

    .cp_deBoxTwo1 dl dd {
        width: 100%;
    }

    .cp_deBoxFour_w {
        padding: 80px 0 80px;
    }

    .cp_deBoxFour1_form .btn_box button {
        width: 200px;
    }






    /* cp,ipad */
    .cpBoxOne1 .item {
        width: calc((100% - 30px) / 2);
        margin-bottom: 30px;
    }

    .cpBoxOne1 {
        width: 100%;
        -ms-justify-content: space-between;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        border: none;
    }

    .cpBoxOne1 .item a {
        width: 100%;
    }

    .cpBoxOne_w {
        padding: 50px 0 30px;
    }





    /* honor,ipad */
    .honBoxOne1 {
        width: 100%;
        padding-bottom: 40px;
    }

    .honBoxOne2 {
        -ms-justify-content: space-between;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .honBoxOne2 .item {
        width: calc((100% - 30px) / 2);
        margin-right: 0;
        margin-bottom: 30px;
    }






    /* news_detail,ipad */
    .new_deBoxOne1 {
        width: 100%;
    }

    .new_deBoxOne1_dl {
        width: 100%;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .new_deBoxOne1_dl .item {
        width: calc(100% / 6);
    }

    .new_deBoxOne2 {
        width: 100%;
        padding: 40px 0 60px;
    }

    .new_deBoxOne2 .big_tt {
        font-size: 28px;
    }

    .new_deBoxOne2 .content_box {
        line-height: 32px;
    }

    .new_deBoxOne3 {
        width: 100%;
    }

    .new_deBoxOne3_box {
        width: 100%;
    }

    .new_deBoxOne3_02 .tt_box .tt_01 {
        font-size: 20px;
    }






    /* news,ipad */
    .newBoxOne1_L {
        font-size: 30px;
    }

    .newBoxOne2_form .input_box {
        width: 100%;
        margin-bottom: 10px;
    }

    .newBoxOne2_form .select_box {
        width: calc((100% - 10px) / 2);
        margin-bottom: 10px;
    }

    .newBoxOne2_form .btn_box {
        width: 100%;
    }

    .newBoxOne3 .indBoxThree1 .item {
        width: calc((100% - 30px) / 2);
        margin-right: 0;
        margin-bottom: 30px;
    }

    .newBoxOne3 .indBoxThree1 {
        -ms-justify-content: space-between;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }




















}



/* 
1--------------767      手机
*/
@media screen and (min-width: 1px) and (max-width: 767px) {
    .wrap {
        width: 100%;
    }




    /* index,phone */
    .pc_public_head_box {
        display: none;
    }

    .mobile_header {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
    }

    .mobile_placeholder_box {
        display: block;
        width: 100%;
        height: 52px;
    }

    .mobile_menu_btn {
        padding: 16px 10px 7px 14px;
    }

    .mobile_menu_btn span {
        width: 26px;
        margin-bottom: 5px;
    }

    .mobile_lag_icon {
        font-weight: 700;
        font-size: 14px;
        line-height: 52px;
        margin-right: 56px;
    }

    .mobile_search_icon {
        font-size: 16px;
        padding-right: 0px;
    }

    .mobile_logo {
        margin-left: 10px;
    }

    .mobile_logo img {
        height: 28px;
    }

    .ind_banner_box .owl-controls {
        bottom: 2px;
    }

    .public_right_nav_box {
        display: none;
    }

    .indBoxOne1_w {
        padding: 50px 10px 40px;
    }

    .indBoxOne1_dl .item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .indBoxOne1_dl .item a .bottom_text {
        font-size: 14px;
        padding: 10px 5px 10px;
    }

    .indBoxOne1_dl_hover {
        padding: 20px;
    }

    .indBoxOne1_dl_hover .More_btn {
        font-size: 12px;
        width: 100px;
    }

    .indBoxOne2_lunbo_L .bg_yellow {
        display: none;
    }

    .indBoxOne2_lunbo_L .img_box {
        left: auto;
        bottom: auto;
    }

    .indBoxOne2_lunbo_L {
        width: 100%;
    }

    .indBoxOne2_lunbo .item {
        padding: 0;
    }

    .indBoxOne2_w {
        padding: 0 10px 50px;
    }

    .indBoxOne2_lunbo_L .img_box .number_box {
        font-size: 40px;
        line-height: 50px;
        right: 10px;
    }

    .indBoxOne2_lunbo_R {
        width: 100%;
        bottom: auto;
        padding: 30px 10px 60px 10px;
    }

    .indBoxOne2_lunbo_R .tt_box .tt_01 {
        font-size: 14px;
    }

    .indBoxOne2_lunbo_R .tt_box .tt_02 {
        font-size: 18px;
        padding: 10px 0 15px;
    }

    .indBoxOne2_lunbo_R .text {
        font-size: 12px;
        line-height: 26px;
    }

    .indBoxOne2_lunbo_R dl dd div {
        font-size: 14px;
        padding-bottom: 4px;
    }

    .indBoxOne2_lunbo_R dl dd span {
        font-size: 12px;
    }
    
    .indBoxOne2_lunbo_R dl dd {
        width: 100%;
        border-right: none;
        padding: 0 0 15px 0;
    }

    .indBoxOne2_lunbo_R dl {
        padding: 20px 0 15px;
    }

    .all_page_public_btn {
        font-size: 14px;
        width: 110px;
        line-height: 36px;
    }

    .indBoxTwo_w {
        padding: 50px 10px 50px;
        -ms-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .indBoxTwo_w_R {
        width: 100%;
    }

    .indBoxTwo_w_L {
        width: 100%;
        padding: 30px 0 0;
    }

    .indBoxTwo_w_L .tt {
        font-size: 18px;
    }

    .indBoxTwo_w_L .text {
        font-size: 14px;
        line-height: 28px;
        padding: 15px 0 20px;
    }

    .indBoxThree_w {
        padding: 50px 10px 60px;
    }

    .index_module_title a .tt_01 {
        font-size: 20px;
    }

    .index_module_title a .tt_02 {
        font-size: 12px;
        width: 100%;
        line-height: 24px;
        padding-top: 10px;
    }

    .index_module_title {
        padding-bottom: 25px;
    }

    .indBoxThree1 .item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .indBoxThree1 .item a .bottom_box .tt {
        font-size: 16px;
    }

    .indBoxThree1 .item a .bottom_box .text {
        line-height: 26px;
        padding-top: 10px;
    }

    .indBoxThree1 .item a .bottom_box {
        padding: 25px 10px 30px 15px;
    }

    .indBoxThree2 {
        padding: 15px 0 0;
    }

    .indBoxThree2 .item {
        width: 100%;
    }

    .indBoxThree2 .item a .round_box {
        width: 10px;
        height: 10px;
    }

    .indBoxThree2 .item a .text_box {
        width: calc(100% - 10px);
        padding-left: 10px;
    }

    .indBoxThree2 .item a .text_box span {
        font-size: 12px;
        width: calc(100% - 80px);
    }

    .indBoxThree2 .item a .text_box .date {
        font-size: 12px;
        width: 80px;
    }

    .indBoxFour {
        border-top: 4px solid #fdb900;
    }

    .indBoxFour_w {
        padding: 50px 10px 60px;
    }

    .indBoxFour1 .item {
        width: calc(100% / 2);
        padding: 0 10px 20px;
    }

    .indBoxFour1 .item .number_box {
        font-size: 28px;
    }

    .indBoxFour1 .item .number_box span {
        font-size: 12px;
    }

    .indBoxFour1 .item .text {
        font-size: 12px;
        line-height: 24px;
    }

    .indBoxFour1 {
        padding: 10px 0 20px;
    }

    .indBoxFour2 .text_01 {
        font-size: 16px;
    }

    .indBoxFour2 .text_02 {
        font-size: 12px;
        padding: 10px 0 25px;
    }

    .indBoxFour2 a {
        font-size: 16px;
        width: 200px;
        line-height: 42px;
    }

    .foot_inquiry_w {
        padding: 50px 10px 50px;
    }

    .foot_inquiry_text .text_01 {
        font-size: 18px;
    }

    .foot_inquiry_text .text_02 {
        font-size: 14px;
    }

    .foot_inquiry_text {
        width: 100%;
        padding-bottom: 15px;
    }

    .foot_inquiry_form {
        width: 100%;
    }

    .foot_inquiry_form .input_box {
        width: 100%;
    }

    .foot_inquiry_form .input_box .item {
        width: 100%;
        padding-bottom: 10px;
    }

    .foot_inquiry_form .btn_box {
        width: 100%;
        padding-top: 15px;
    }

    .foot_inquiry_form .btn_box button {
        font-size: 14px;
        height: 36px;
    }

    .foot_top_w {
        padding: 50px 10px 30px;
    }

    .foot_top_04 {
        display: none;
    }

    .foot_top_01 {
        width: 100%;
        -ms-order: 1;
        -moz-order: 1;
        -webkit-order: 1;
        order: 1;
    }

    .foot_top_02 {
        width: 100%;
    }

    .foot_top_public_tt {
        padding-bottom: 15px;
    }

    .foot_top_public_tt a {
        font-size: 14px;
    }

    .foot_top_03 {
        width: 100%;
        padding: 20px 0 15px;
    }

    .foot_top_public_list .item a span {
        font-size: 12px;
    }

    .foot_top_public_list .item a .iconfont {
        font-size: 14px;
        margin-top: 6px;
    }

    .foot_top_01 .img_box a img {
        width: 80px;
    }

    .foot_top_01 .bottom_icon a {
        font-size: 18px;
        margin: 0 12px;
    }

    .foot_bottom_w {
        padding: 12px 10px;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .foot_bottom_w .left_text {
        font-size: 12px;
        width: 100%;
        text-align: center;
        padding-bottom: 4px;
    }

    .foot_bottom_w .right_a {
        font-size: 12px;
        width: 100%;
        text-align: center;
    }






    /* case_detail,phone */
    .SubPage_banner_placeholder {
        display: none;
    }

    .SubPage_crumbs_w {
        padding: 12px 10px 12px;
    }

    .SubPage_crumbs_w .crumbs_text {
        font-size: 12px;
    }

    .SubPage_crumbs_w .crumbs_a {
        font-size: 12px;
    }

    .cas_deBoxOne_w {
        padding: 50px 10px 50px;
    }

    .cas_deBoxOne1_L {
        width: 100%;
        position: relative;
    }

    .cas_deBoxOne1_L_dots {
        position: absolute;
        z-index: 2;
        bottom: 16px;
        left: 50%;
        -ms-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        width: 100%;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-justify-content: center;
        -webkit-justify-content: center;
        justify-content: center;
    }

    .cas_deBoxOne1_L_dots .item img {
        display: none;
    }

    .cas_deBoxOne1_L_dots .item {
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background: #d9d9d9;
        margin: 0 4px;
    }

    .cas_deBoxOne1_L_dots .item.active {
        background: #fdb900;
    }

    .cas_deBoxOne1_L_lunbo {
        width: 100%;
    }

    .cas_deBoxOne1_R {
        width: 100%;
        padding-top: 25px;
    }

    .cas_deBoxOne1_R .tt_box .tt {
        font-size: 18px;
    }

    .cas_deBoxOne1_R .tt_box .text {
        font-size: 14px;
        padding-top: 15px;
    }

    .cas_deBoxOne1_R dl dd {
        width: 100%;
        padding: 0 0 20px;
    }

    .cas_deBoxOne1_R dl > dd:nth-child(odd) {
        border-right: none;
    }

    .cas_deBoxOne1_R dl dd div {
        font-size: 14px;
        padding-bottom: 6px;
    }

    .cas_deBoxOne1_R dl dd span {
        font-size: 12px;
    }

    .cas_deBoxOne1_R dl dd a {
        font-size: 12px;
    }

    .cas_deBoxOne1_R .tt_box {
        padding-bottom: 20px;
    }

    .cas_deBoxOne1_R dl {
        padding-bottom: 10px;
    }

    .cas_deBoxOne1_R .btn_box a {
        font-size: 16px;
        line-height: 38px;
    }

    .cas_deBoxOne1_R .btn_box {
        width: 44%;
    }

    .cas_deBoxOne1_R .hot_line {
        font-size: 12px;
        padding-top: 20px;
    }

    .cas_deBoxOne1_R .hot_line .iconfont {
        font-size: 20px;
    }

    .cas_deBoxOne1_R .hot_line a {
        font-size: 18px;
    }

    .cas_deBoxTwo1 .item {
        width: 100%;
    }

    .cas_deBoxTwo1 .item a {
        padding: 14px 10px 14px 10px;
    }

    .cas_deBoxTwo1 .item a div {
        font-size: 14px;
        width: 60px;
    }

    .cas_deBoxTwo1 .item a span {
        font-size: 14px;
        width: calc(100% - 60px);
    }

    .cas_deBoxTwo1 .back_list {
        width: 100%;
        border: none;
        border-left: 1px solid #d5d5d5;
        border-right: 1px solid #d5d5d5;
    }

    .cas_deBoxTwo1 .back_list a {
        font-size: 14px;
        padding: 14px 10px 14px 10px;
    }

    .cas_deBoxThree_w {
        padding: 50px 10px 40px;
    }

    .cas_deBoxThree_w .module_tt {
        font-size: 18px;
    }

    .cas_deBoxThree1 .item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .cas_deBoxThree1_01 .tt_box .tt_02 {
        font-size: 18px;
    }

    .cas_deBoxThree1_02 .btn_box {
        font-size: 14px;
    }

    .cas_deBoxFour_w {
        padding: 50px 10px 50px;
    }

    .SubPage_public_tt .tt_01 {
        font-size: 20px;
    }

    .SubPage_public_tt {
        padding-bottom: 30px;
    }

    .cas_deBoxFour1 .item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .cas_deBoxFour1 .item a .bottom_text {
        font-size: 14px;
    }







    /* case,phone */
    .SubPage_banner_w {
        height: 160px;
        padding: 0 10px;
    }

    .SubPage_banner_w .banner_tt {
        font-size: 18px;
    }

    .SubPage_banner_w .banner_text {
        font-size: 12px;
        line-height: 24px;
        padding-top: 10px;
    }

    .casBoxOne_w {
        padding: 50px 10px 60px;
    }

    .SubPage_public_tt .tt_02 {
        width: 100%;
        font-size: 12px;
        line-height: 24px;
        padding-top: 10px;
    }

    .casBoxOne1 .item {
        width: 100%;
        margin-bottom: 30px;
    }

    .casBoxOne1 .item a .img_box {
        margin-top: 0;
    }

    .casBoxOne1 .item a {
        padding: 20px 10px 20px 10px;
    }

    .casBoxOne1_R {
        padding: 0 0 0 20px;
    }

    .casBoxOne1_R .item_tt {
        font-size: 16px;
        padding-bottom: 15px;
    }

    .casBoxOne1_R_list .every_list .tt {
        font-size: 12px;
    }

    .casBoxOne1_R_list .every_list .text {
        font-size: 12px;
    }

    .casBoxOne1_R_list .every_list {
        padding: 0 0 14px;
    }

    .casBoxOne1_R .btn {
        font-size: 12px;
        width: 70%;
        line-height: 34px;
    }

    .casBoxOne1 {
        padding-top: 0;
    }

    .public_paging a {
        font-size: 12px;
        width: 34px;
        height: 34px;
        line-height: 34px;
        margin: 0 4px;
    }

    .public_paging a.prev, 
    .public_paging a.next {
        font-size: 14px;
    }






    /* contact,phone */
    .conBoxOne2 .item {
        width: calc(100% / 2);
    }
    
    .conBoxOne1 {
        padding: 50px 10px 40px;
    }

    .conBoxOne2 .item a .iconfont {
        font-size: 40px;
        width: 90px;
        height: 90px;
        line-height: 90px;
    }

    .conBoxOne2 .item a .bottom_box {
        padding: 15px 0 0;
    }

    .conBoxOne2 .item a .bottom_box .tt {
        font-size: 14px;
    }

    .conBoxOne2 .item a .bottom_box .text {
        font-size: 12px;
        padding: 10px 0 10px;
    }

    .conBoxOne2 .item a {
        padding: 0 10px 20px;
    }

    .conBoxTwo1 {
        padding: 60px 0 60px;
    }

    .conBoxTwo2 {
        padding: 40px 10px 50px;
    }

    .conBoxTwo2_top .right_text {
        width: 100%;
        padding: 10px 0 0;
    }

    .conBoxTwo2_top .right_text .tt {
        font-size: 18px;
    }

    .conBoxTwo2_top .right_text .text_01 {
        font-size: 12px;
    }

    .conBoxTwo2_top .right_text .text_01 .a_02 {
        font-size: 16px;
    }

    .conBoxTwo2_top .right_text .text_01 .a_01 {
        line-height: 24px;
    }

    .conBoxTwo2_top .right_text .text_02 {
        font-size: 14px;
    }

    .conBoxTwo2_form .item {
        width: 100%;
    }

    .conBoxTwo2_form .item .input_tt {
        font-size: 14px;
    }

    .conBoxTwo2_form .item input {
        padding: 12px 10px 12px 50px;
    }

    .conBoxTwo2_form .item .input_tt span {
        font-size: 14px;
    }

    .conBoxTwo2_form .item .iconfont {
        top: 34px;
    }

    .conBoxTwo2_form .item textarea {
        height: 80px;
    }

    .conBoxTwo2_form .item.last {
        margin-bottom: 20px;
    }

    .conBoxTwo2_form .btn_box button {
        font-size: 14px;
        width: 150px;
        height: 38px;
    }

    .conPageBoxThree {
        padding: 50px 0 0;
    }






    /* cp_detail,phone */
    .cp_deBoxOne_w {
        padding: 50px 10px 60px;
    }

    .cp_deBoxOne1 {
        -ms-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .cp_deBoxOne1_R {
        width: 100%;
    }

    .cp_deBoxOne1_R a .icon_text {
        padding-top: 20px;
        font-size: 14px;
    }

    .cp_deBoxOne1_L {
        width: 100%;
        padding-top: 20px;
    }

    .cp_deBoxOne1_L_01 span {
        font-size: 20px;
    }

    .cp_deBoxOne1_L_01 {
        font-size: 14px;
        padding-bottom: 20px;
    }

    .cp_deBoxOne1_L_02 div {
        font-size: 14px;
    }

    .cp_deBoxOne1_L_02 span {
        font-size: 12px;
        line-height: 26px;
    }

    .cp_deBoxOne1_L_03 {
        padding: 20px 0 10px;
    }

    .cp_deBoxOne1_L_03 a {
        font-size: 16px;
        width: 44%;
        line-height: 42px;
    }

    .cp_deBoxOne1_L_04 a {
        font-size: 20px;
    }

    .cp_deBoxOne1_L_04 .iconfont {
        font-size: 20px;
    }

    .cp_deBoxOne1_L_04 span {
        font-size: 14px;
    }

    .cp_deBoxTwo_w {
        padding: 50px 10px 60px;
    }

    .cp_deBoxTwo_w {
        padding: 50px 10px 60px;
    }

    .cp_deBoxTwo1 dl dd {
        width: 100%;
    }

    .cp_det_public_tt .bg_block {
        width: 18px;
        height: 18px;
        margin-top: 4px;
    }

    .cp_det_public_tt span {
        font-size: 18px;
        width: calc(100% - 18px);
    }

    .cp_deBoxTwo1 dl dd span {
        font-size: 14px;
        padding-left: 15px;
    }

    .cp_deBoxThree_w {
        padding: 50px 10px 60px;
    }

    .cp_deBoxThree table tr td {
        font-size: 12px;
    }

    .cp_deBoxFour_w {
        padding: 60px 10px 60px;
    }

    .cp_deBoxFour1_form .item {
        width: 100%;
        margin-bottom: 15px;
    }

    .cp_deBoxFour1_form .item input {
        height: 40px;
        font-size: 14px;
    }

    .cp_deBoxFour1_form .item ::-webkit-input-placeholder {
        font-size: 14px;
    }

    .cp_deBoxFour1_form .item textarea {
        font-size: 14px;
        height: 100px;
        padding: 15px 10px 10px 15px;
    }

    .cp_deBoxFour1_form .btn_box button {
        font-size: 14px;
        width: 140px;
        line-height: 38px;
    }






    /* cp,phone */
    .cpBoxOne_w {
        padding: 50px 10px 30px;
    }

    .cpBoxOne1 {
        width: 100%;
        border: none;
        -ms-justify-content: space-between;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .cpBoxOne1 .item {
        width: calc((100% - 10px) / 2);
        margin-bottom: 10px;
    }

    .cpBoxOne1 .item a {
        width: 100%;
        font-size: 14px;
        line-height: 40px;
    }

    .cpBoxTwo_w {
        padding: 0 10px 50px;
    }






    /* honor,phone */
    .honBoxOne1 {
        width: 100%;
        padding: 0 0 30px;
        font-size: 12px;
    }

    .honBoxOne_w {
        padding: 0 10px 60px;
    }

    .honBoxOne2 .item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .honBoxOne2 .item a .bottom_text {
        font-size: 14px;
        padding: 10px 0 0;
    }

    .honBoxOne2 .item a .img_box {
        padding: 10px;
    }

    .honBoxOne3 {
        padding-top: 40px;
    }






    /* news_detail,phone */
    .new_deBoxOne1 {
        width: 100%;
    }

    .new_deBoxOne1_dl {
        width: 100%;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .new_deBoxOne1_dl .item {
        width: calc(100% / 6);
    }

    .new_deBoxOne_w {
        padding: 60px 10px 60px;
    }

    .new_deBoxOne2 {
        width: 100%;
        padding: 30px 0 50px;
    }

    .new_deBoxOne2 .big_tt {
        font-size: 18px;
    }

    .new_deBoxOne2_icon .icon_box span {
        font-size: 12px;
    }

    .new_deBoxOne2_icon .icon_box .iconfont {
        font-size: 16px;
    }

    .new_deBoxOne2_icon .icon_box {
        padding-right: 15px;
    }

    .new_deBoxOne2 .content_box {
        font-size: 14px;
        padding: 20px 0 0;
    }

    .new_deBoxOne3 {
        width: 100%;
    }

    .new_deBoxOne3_box {
        width: 100%;
    }

    .new_deBoxOne3_01 a .tt_box .tt_01 {
        font-size: 14px;
    }

    .new_deBoxOne3_01 a .icon_date .iconfont {
        font-size: 16px;
    }

    .new_deBoxOne3_01 a .icon_date span {
        font-size: 12px;
    }

    .new_deBoxOne3_01 a .text_box {
        font-size: 12px;
    }
    
    .new_deBoxOne3_02 .tt_box .tt_01 {
        font-size: 18px;
    }

    .new_deBoxOne3_02 .tt_box .tt_02 {
        font-size: 14px;
    }

    .new_deBoxOne3_02 .tt_box {
        padding-bottom: 0;
    }

    .new_deBoxOne3_02_dl .item a .text {
        font-size: 12px;
    }

    .new_deBoxOne3_02_dl .item a .date {
        font-size: 12px;
    }





    /* news,phone */
    .newBoxOne_w {
        padding: 50px 10px 60px;
    }

    .newBoxOne1_L {
        font-size: 18px;
        padding-bottom: 15px;
    }

    .newBoxOne1_R a {
        font-size: 14px;
        padding: 0 15px 15px 0;
    }

    .newBoxOne1 {
        padding-bottom: 30px;
    }

    .newBoxOne2 {
        padding: 10px;
    }

    .newBoxOne2_form .input_box {
        width: 100%;
        margin-bottom: 10px;
    }

    .newBoxOne2_form .select_box {
        width: 100%;
        margin-bottom: 10px;
    }

    .newBoxOne2_form .btn_box {
        width: 100%;
    }

    .newBoxOne2_form .btn_box button {
        height: 44px;
    }

    .newBoxOne3 {
        padding-top: 50px;
    }

    .newBoxOne4 {
        padding-top: 30px;
    }

























}